.tx-mmpdu {
	color: #43474a;
}

.pdu-spinner-wrap {
	width: 100%;
	height: 100%;
	position: absolute;
	background: url("/typo3conf/ext/mm_pdu/Resources/Public/Media/Images/1x1_fff_70perc.png") repeat;
	z-index: 100;
}

.pdu-spinner * {
	max-width: none;
}

.pdu-select-replica-wrap {
	position: relative;
}

.pdu-select-replica-wrap.disabled {
	opacity: 0.3;
}

.pdu-select-replica-label {
	border: 1px solid #808588;
	padding: 5px 20px 5px 5px;
	width: 100%;
	height: 32px;
	cursor: pointer;
	overflow: hidden;
}

@media screen and (max-width:960px) {
	.pdu-select-replica-label {
		margin-bottom: 12px;
	}
}

.pdu-select-replica-wrap.disabled .pdu-select-replica-label {
	cursor: default;
}

.pdu-select-replica-label:before {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	width: 22px;
	height: 32px;
	background-color: #808588;
}

.pdu-select-replica-label:after {
	content: "";
	position: absolute;
	top: 13px;
	right: 6px;
	width: 0;
	height: 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #fff;
}

.pdu-select-replica-label.open {
	border-color: #43474A;
}

.pdu-select-replica-label.open:before {
	background-color: #43474A;
}

.pdu-select-replica-label.open:after {
	border-top: none;
	border-bottom: 5px solid #fff;
}

.pdu-select-replica-item-container {
	display: none;
	position: absolute;
	left: 0;
	top: 32px;
	width: 100%;
	background-color: #fff;
	z-index: 10;
	border: 1px solid #43474A;
	border-top: none;
}

.pdu-select-replica-item-wrap {
	width: 100%;
	max-height: 154px;
	overflow-y: auto;
}

.pdu-select-replica-item {
	padding: 5px 15px 5px 5px;
	border-top: 1px solid #ededed;
	cursor: pointer;
}

.pdu-select-replica-item:first-child {
	border-top: none;
}

.pdu-select-replica-item:hover {
	background-color: #f0f0f0;
}

.pdu-select-replica-item.selected {
	background-color: #5991dc;
	color: #fff;
}

.pdu-slider .slick-track {
	max-width: none;
}


#checklist {
	position: fixed;
	right: -354px;
	top: 185px;
	width: 420px;
	z-index: 999;
	height: 55%;
/*    background-color: lightblue;
    opacity: 0.6; */
 }

html {
	overflow-x: hidden !important;
}

.checklist_collection {
	font-family: VilleroyandBoch;
	font-size: 13pt;
	color: #43464B;
	padding: 10px;
	padding-left: 20px;
	display: inline-block;
}

.checklist_item_image {
	padding: 10px;
}

#checklist_amount {
	width: 67px;
	display: inline-block;
	cursor: pointer;
	padding-left: 8px;
}

#checklist_items {
	padding: 5px;
	width: 420px;
	height: 100%;
}

.tbl_checklist_items {
	float: right;
	width: 350px;
	z-index: -3;
	border: 1px solid #F3F3F3;
	border-top: none;
	background: #FFF;

	-webkit-box-shadow: 0px 2px 2px 2px rgba(234,234,234,0.2);
	-moz-box-shadow: 0px 2px 2px 2px rgba(234,234,234,0.2);
	box-shadow: 0px 2px 2px 2px rgba(234,234,234,0.2);

	max-height: 100%;
	overflow-y: auto;
	overflow-x: hidden;
}

i.checklist_delete {
	cursor: pointer;
	font-size: 18px;
}

.icon-download {
	font-size: 18px !important;
}


.checklist_items_headline {
	width: 420px;

	font-family: VilleroyandBoch;
	font-size: 13pt;
	color: #43464B;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 8px;
	padding-right: 8px;
	background: #FFF;

	margin-top: -5px;

	border: 1px solid #F3F3F3;
	border-left: none;

	-webkit-box-shadow: 2px 0px 5px 2px rgba(234,234,234,0.5);
	-moz-box-shadow: 2px 0px 5px 2px rgba(234,234,234,0.5);
	box-shadow: 2px 0px 5px 2px rgba(234,234,234,0.5);

    background-color: #e2ebf0;

}

.tiles-picker {
	border-bottom: 1px dotted #b9bcbd;
	margin-bottom: 40px;
}

/*Badplaner Filter*/
.bpfilter-sidebar{
    background-color: #e5e5e5;
    width: 425px;
    position: fixed;
    right: 0;
    height: 100%;
    z-index: 1;
}

.bpfilter-headline{
    font-size: 22px;
    color: #575757;
    text-transform: uppercase;
    margin-left: 15px;
}

.bpfilter-list{
    list-style: none;
    line-height: 25px;
    font-size: 16px;
    margin-bottom: 25px;
    padding: 0;
}

.bpfilter-list li + li{
    margin-top: 5px;
}

:not(li) > ul.bpfilter-list{
    margin-left:40px;
    width: 85%;
}

:not(li) > ul.bpfilter-list > li:last-child{
    margin-top: 15px;
    padding-top: 15px;
    border-top: 1px dashed #333;
}

:not(li) > ul.bpfilter-list > li:first-child{
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px dashed #333;
}

li > ul.bpfilter-list > li:first-child{
    margin-bottom: 15px;
}


.bpfilter-list ul li:last-child{
    margin-top: 5px;
}

@media screen and (max-width: 1800px) {
    .bpfilter-sidebar{
        position: relative;
        width: 100%;
        padding: 10px 0;
        margin-bottom: 15px;
        float: left;
    }
    .bpfilter-list li{
        float: left;
        width: 100%;
    }
    .bpfilter-list ul li{
        width: 250px;
    }
    .bpfilter-list ul li:first-child{
        width: 100%;
    }
}

input[type=radio].bpfilter-radio,
input[type=checkbox].bpfilter-checkbox {
    display:none;
}

label.bpfilter-radio-label,
label.bpfilter-checkbox-label {
    cursor: pointer;
}

.bpfilter-checkbox-label img{
    display: inline;
    margin: 0 0 -2px 5px;
}

input[type="checkbox"].bpfilter-checkbox:focus + label.bpfilter-checkbox-label:before,
input[type="radio"].bpfilter-radio:focus + label.bpfilter-radio-label:before {
    border-color: #444;
}

input[type="checkbox"].bpfilter-checkbox + label.bpfilter-checkbox-label,
input[type="radio"].bpfilter-radio + label.bpfilter-radio-label {
    position: relative;
    padding: 8px 10px 8px 2em;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

input[type="checkbox"].bpfilter-checkbox + label.bpfilter-checkbox-label:before,
input[type="radio"].bpfilter-radio + label.bpfilter-radio-label:before {
    content: '';
    color: #333;
    position: absolute;
    top: 5px;
    left: 0;
    width: 20px;
    height: 20px;
    border: 2px solid grey;
    font-size: 18px;
    text-align: center;
    background-color: #fff;
}

input[type="checkbox"].bpfilter-checkbox + label.bpfilter-checkbox-label:after,
input[type="radio"].bpfilter-radio + label.bpfilter-radio-label:after {
    content: '';
    background-color: #333;
    position: absolute;
    top: 12px;
    left: 7px;
    width: 10px;
    height: 10px;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    -webkit-transition: -webkit-transform 200ms ease-out;
    transition: transform 200ms ease-out;
}

input[type="checkbox"].bpfilter-checkbox + label.bpfilter-checkbox-label:after {
    background-color: transparent;
    top: 50%;
    left: 6px;
    width: 8px;
    height: 3px;
    margin-top: -5px;
    border-style: solid;
    border-color: #333;
    border-width: 0 0 3px 3px;
    -webkit-border-image: none;
    -o-border-image: none;
    border-image: none;
    -webkit-transform: rotate(-45deg) scale(0);
    -ms-transform: rotate(-45deg) scale(0);
    transform: rotate(-45deg) scale(0);
}

input[type="checkbox"].bpfilter-checkbox:checked + label:after {
    content: '';
    -webkit-transform: rotate(-45deg) scale(1);
    -ms-transform: rotate(-45deg) scale(1);
    transform: rotate(-45deg) scale(1);
}

input[type="radio"].bpfilter-radio:checked + label.bpfilter-radio-label:before {
    -webkit-animation: borderscale 300ms ease-in;
    animation: borderscale 300ms ease-in;
}

input[type="radio"].bpfilter-radio:checked + label.bpfilter-radio-label:after {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

input[type="radio"].bpfilter-radio + label.bpfilter-radio-label:before,
input[type="radio"].bpfilter-radio + label.bpfilter-radio-label:after {
    border-radius: 50%;
}

input[type="checkbox"].bpfilter-checkbox:checked + label.bpfilter-checkbox-label:before {
    -webkit-animation: borderscale 300ms ease-in;
    animation: borderscale 300ms ease-in;
}
input[type="checkbox"].bpfilter-checkbox:checked + label.bpfilter-checkbox-label:after {
    -webkit-transform: rotate(-45deg) scale(1);
    -ms-transform: rotate(-45deg) scale(1);
    transform: rotate(-45deg) scale(1);
}

@-webkit-keyframes borderscale {
    50% {
        box-shadow: 0 0 0 4px #023E84;
    }
}

@keyframes borderscale {
    50% {
        box-shadow: 0 0 0 4px #023E84;
    }
}

/*NOT USED*/
/*
input[type=radio].bpfilter-radio + label.bpfilter-radio-label {
    padding-left:23px;
    height:18px;
    display:inline-block;
    line-height:18px;
    background-repeat:no-repeat;
    background-position: 0 0;
    vertical-align:middle;
    cursor:pointer;
}

input[type=radio].bpfilter-radio:checked + label.bpfilter-radio-label {
    background-position: 0 -18px;
}

label.bpfilter-radio-label {
    background-image:url("../../Icons/csscheckbox_radio.png");
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

label.bpfilter-checkbox-label {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
*/
